| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticleAffectorFactory.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ParticleAffectorFactory
| Abstract class defining the interface to be implemented by creators of ParticleAffector subclasses. More...

## Namespaces
| Ogre